{% extends 'layout.html.twig' %}

{% import 'group/_navigation.html.twig' as nav %}

{% block content %}
  <h1>{{ 'group.action.delete'|trans }}</h1>

  {{ nav.breadcrumbs(entity, 'delete') }}

  <div class="row expanded collapse">
    <div class="medium-6 columns end">
      <table>
        <thead>
          <tr>
            <th width="30%">{{ 'common.param'|trans }}</th>
            <th>{{ 'common.value'|trans }}</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>{{ 'group.entity.id'|trans }}</td>
            <td>{{ entity.id }}</td>
          </tr>
          <tr>
            <td>{{ 'group.entity.title'|trans }}</td>
            <td>{{ entity.title }}</td>
          </tr>
          <tr>
            <td>{{ 'group.entity.description'|trans }}</td>
            <td>{{ entity.description ? entity.description : '---' }}</td>
          </tr>
        </tbody>
      </table>

      {{ form_start(form) }}
      {{ form_widget(form) }}
      <button type="submit" class="button alert">{{ 'group.action.delete'|trans }}</button>
      <a href="{{ path('group_read', {'id': entity.id}) }}" class="button">{{ 'common.cancel'|trans }}</a>
      {{ form_end(form) }}
    </div>
  </div>

  {{ nav.actions(entity, {'list': true, 'read': true, 'update': true}) }}
{% endblock %}
